Bug 614068 - Added synergy-plus to rhel6 epel repo
Summary: Added synergy-plus to rhel6 epel repo
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: synergy-plus   
(Show other bugs)
Version: el6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-13 15:52 UTC by Steve Dickson
Modified: 2010-10-13 13:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 13:51:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Dickson 2010-07-13 15:52:01 UTC
Package Change Request
======================
Package Name: synergy-plus
New Branches: EL-6
Owners: Matthias Saou (thias)

Comment 1 Kevin Fenzi 2010-07-13 23:22:22 UTC
There is already an EL-6 branch here. 

Make sure you do a 'cvs update -d' to pick up new directories. 
(Thanks cvs :(

Comment 2 Steve Dickson 2010-07-14 14:40:24 UTC
(In reply to comment #1)
> There is already an EL-6 branch here. 
> 
> Make sure you do a 'cvs update -d' to pick up new directories. 
> (Thanks cvs :(    
I'm using the following baseurl for the epel repo:
    baseurl=ftp://download.fedora.redhat.com/pub/epel/beta/6/$basearch/
and the synergy-plus package does not exist in that repo.

So which epel repo should I use?

Comment 3 Bug Zapper 2010-07-30 12:32:48 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Mark Chappell 2010-10-13 13:52:23 UTC
Steve, you probably noticed already but synergy-plus has now made it's way into epel6.

https://koji.fedoraproject.org/koji/buildinfo?buildID=190266


Note You need to log in before you can comment on or make changes to this bug.